.search__title {
    font-size: 22px;
    font-weight: 900;
    text-align: center;
    color: #ff8b88;
}
.search__input {
    max-width: 620px;
    padding: 12px 24px;
    background-color: white;
    font-size: 14px;
    line-height: 18px;
    color: black;
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: 95% center;
    border-radius: 50px;
    border: 4px solid #6f4317;
    transition: all 250ms ease-in-out;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    background-image: url("/images/search.svg");
}
.search__input::placeholder {
    color: #6f4317;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1.5px;
}
.search__input:hover, .search__input:focus {
    outline: 0;
    color: black;
}

.filter-container {
    display: flex;
    flex-wrap: wrap-reverse;
    align-items: center;
    justify-content: center;
    gap: 1em;
    margin: 1em 0;
}
.filter-container>.search__input {
    flex-grow: 1;
}
.hidden {
    display: none!important;
}
